net.fortuna.ical4j.util

## Class Numbers

- java.lang.Object
- - net.fortuna.ical4j.util.Numbers

    public final class Numbers
    extends Object

$Id$ Created on 6/08/2005 A utility class for number processing.

Author:
  Ben Fortuna

### Method Summary

Methods
`static int` `parseInt(String value)` Wraps `java.lang.Integer.parseInt()` to accept values with a PLUS character (i.e.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### parseInt

    public static int parseInt(String value)

Wraps `java.lang.Integer.parseInt()` to accept values with a PLUS character (i.e. "+2").

Parameters:
  `value` - an integer string
Returns:
  a parsed integer value